#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-Le1dYyGnvBe30WFL8QArZq
key:                  hls-call-hierarchy-plugin-2.0.0.0-Le1dYyGnvBe30WFL8QArZq
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  7d022a85f866a84f9c98e4c7d05eb4fe
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-Le1dYyGnvBe30WFL8QArZq
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1 containers-0.6.7
    extra-1.7.16-BgNJJwZ4wAmKWLSYOLNV8h
    ghcide-2.0.0.0-9mqK64UxEuy11axeLO8nOU
    hiedb-0.4.3.0-Am5TbsrVJPpJYsno6qmCM0
    hls-plugin-api-2.0.0.0-2wOGvVnkqhWI6va0WcbmBZ
    lens-5.2.3-3fSsMRucgnZ99PomxyWs7a
    lsp-1.6.0.0-JytyfPtRXjzE8uTsBKsXUD
    sqlite-simple-0.4.19.0-9wmvigN6PNtF9Yf0mf1eEg text-2.0.2
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

